Follow

Grrr, ich wollte doch nur pandoc installieren. Und so geht das irgendwie bei den ganzen dependencies davon

· · Web · 2 · 0 · 0

@L12C pacman/yay -Syu um die Paketlisten zu updaten und danach nochmal installieren versuchen?

@em0lar Hatte eigentlich gedacht, dass meine Paketliste halbwegs aktuell ist, aber das probiere ich jetzt auch mal

@L12C @em0lar naja, die ganzen Haskell Dinger bekommen alle Nasen lang neue Versionen wodurch die alten irgendwann fliegen.

@L12C die kannst du danach auch im halb Stundentakt updaten

Sign in to participate in the conversation
chaos.social

chaos.social – a Fediverse instance for & by the Chaos community